Support

Akeeba Backup for Joomla!

#35968 update file fof040

Posted in ‘Akeeba Backup for Joomla!’
This is a public ticket

Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.

Environment Information

Joomla! version
n/a
PHP version
n/a
Akeeba Backup version
n/a

info@gwtech.nl

Hi

When starting Joomla! Update to version 3.10.2, "Pre-Update Check for Joomla 3.10.2", received following message:

Update Required

Please update these extensions before updating Joomla. How to / where to find this update, as it is not listed in updates?

Thanks for your support.

Extension NameExtension TypeInstalled VersionJoomla 3.10.0 Compatible VersionJoomla 3.10.2 Compatible Version file_fof40 File 4.0.8 4.0.9

4.0.9

info@gwtech.nl

Query resolved itself by updating to Joomla! 3.10.2,, after which the update File fof040 was offered.

Support Information

Working hours: Typically we work Monday to Friday, 9am to 7pm Cyprus timezone (EEST). Support is provided by the same developers writing the software, all of which live in Europe. You can still file tickets, but we cannot respond to them, outside of our working hours.

Support policy: We would like to kindly inform you that when using our support you have already agreed to the Support Policy which is part of our Terms of Service. Thank you for your understanding and for helping us help you!

Summer vacations: Our support will be closed for replies and new tickets from August 6th to August 21st, 2022 due to summer vacations.